* {
    margin:0;
}
.Normal {
    color:#000;
    font-size:1.125em;
    line-height:1.25;
}
.Normal p, .Normal ul, .Normal ol {
    margin-bottom:.75em;
}
.Header .Normal p, .BannerPane .Normal p {
    margin-bottom:0;
}
.Normal a, .Normal a:link, .Normal a:visited, .Normal a:active {
    color:blue;
    text-decoration:underline;
}
.Normal a:visited {
    color:purple;
}
.Normal a:hover, .Normal a:focus {
    color:blue;
}

.Normal .fancyTable td, .Normal .fancyTable th
{
    color:#000000;
    border:1px solid #dddddd;
    padding:5px 10px;
    font-size:.9em;
    vertical-align:middle;
    background:#fdfdfd;
}
.Normal .fancyTable th
{
    font-weight:bold;
    background:#f8f8f8;
    text-align:center;
}

h1 .Head {
    font-size:1em;
    font-weight:bold;
    color:#203f69;
}
h1, .Normal h1, h1.Title {
    color:#203f69;
    font-size:2.25em;
    font-weight:bold;
    margin-bottom:.25em;

}
h2, .Normal h2 {
    color:#3c6138;
    font-size:1.5em;
    font-weight:bold;
}
.LogosCarousel h2 .Head {
    font-size:31px;
    font-weight:bold;
    color:#203f69;
}
h3, .Normal h3 {
    color:#203f69;
    font-size:1.25em;
    font-weight:bold;
}
h4, .Normal h4 {
    color:#000;
    font-size:1.1em;
    font-weight:bold;
}
.Normal hr {
    border:0;
    background:#0769aa;
    margin:1em 0;
    height:1px;
}



.dnnFormAndList .dnnForm {width:auto; min-width:0; margin:0;}
.dnnFormAndList .dnnClear:after {content:none;}
.dnnPrimaryAction {font-size:12px;}


.Normal table td {
    border: 1px solid #000;
    padding:3px;
}
.Normal table[border="0"] td {
    border:0;
}
.Normal table p {
    margin-bottom:0;
}

.image-slider {
    position:relative;
    max-height:315px;
    overflow:hidden;
}

#StopSlide, #ContinueSlide {
    color:#000;
    position:absolute;
    bottom:10px;
    left:10px;
    display:block;
    padding:0;
    font-size:2.5em;
    background-color:#fff;
    border-radius:50%;
}
#StopSlide span, #ContinueSlide span {
    display:block;
}
#StopSlide:focus, #StopSlide:hover, #ContinueSlide:focus, #ContinueSlide:hover {
    outline-color:#fff;
}

.icons-container, .icons-container li {
    list-style:none;
    padding:0;
    margin:0;
}
.icons-container {
    text-align:center;
    font-size:8px;
}
.icons-container li {
    margin-bottom:3em;
}
.icons-container .icons-link {
    display:block;
}
.icons-container .icon {
    display:table;
    margin:0 auto;
    text-align:center;
    background:#8fc3ea;
    border-radius:50%;
    color:#fff;
    font-size:1em;
    padding:2em;
    width:13em;
    height:12.5em;
}
.icons-container .icon span {
    font-size:5.8em;
    display:table-cell;
    vertical-align:middle;
}
.icons-container .icon-people {
    font-size:7em;
}
.icons-container .icon-list {
    font-size:5.3em;
}
.icons-container .icon-container-clipboard {
    text-align:right;
    padding-right:2.8em;
    padding-top:1.1em;
}
.icons-container .icon .icon-clipboard {
    font-size:6.5em;
}
.icons-container .text {
    display:block;
    margin-top:.6666666em;
    font-size:2.1em;
}
.icons-container a.icons-link:hover, .icons-container a.icons-link, .icons-container a.icons-link:link, .icons-container a.icons-link:visited {
    text-decoration:none;
    color:#234b69;
}
.icons-container .icons-link .icon {
    transition:transform 100ms;
}
.icons-container .icons-link:hover .icon, .icons-container .icons-link:focus .icon {
    transform:scale(1.15);
}
.logo-carousel .carousel-item {
    text-align:center;
    outline:0;
}
.logo-carousel .slick-slide {
    height:auto;
    display:table-cell !important;
    float:none !important;
    vertical-align:middle;
}
.logo-carousel .slick-slide img {
    display:inline-block;
    max-width:90%;
}

.LogosCarousel .buttons {
    position:absolute;
    left:0;
    top:0;
    font-size:1.75em;
}
.LogosCarousel .buttons button {
    color:#203f69;
}

a.blue-button {
    display:inline-block;
    background-color:#203f69;
    font-size:2em;
    font-weight:bold;
    padding:.25em 1em;
    box-shadow:3px 3px #808080;
}
a.blue-button:link, a.blue-button:hover, a.blue-button:visited {
    color:#fff;
    text-decoration:none;
}
a.blue-button:hover, a.blue-button:focus {
    box-shadow:none;
    position:relative;
    top:3px;
    left:3px;
}
a.blue-button:focus {
    outline:3px solid #8fc3ea;
}
a.blue-button.light {
    background-color:#d2d9e8;
}
a.blue-button.light:link, a.blue-button.light:hover, a.blue-button.light:visited {
    color:#203f69;
    text-decoration:none;
}

@media screen and (max-width:1263px) {
    .icons-container li {
        display:inline-block;
        margin-right:1em;
        margin-left:1em;
        vertical-align:top;
    }
}
@media screen and (max-width:650px) {
    .icons-container {
        font-size:6px;
    }
    .icons-container li {
        width:13.5em;
    }
}